:root {
    --primaryFace: 'Inter', sans-serif;
    --primaryColor: #ffffff;
    --secondaryColor: #013A65;
    --supportColor: #048AD1;
    --lightGrey: #f5f5f5;
    --grey: #e4e4e4;
}

@media screen and (max-width: 900px) {
    header { padding: 20px 20px; }

    .menu { display: none; }

    .hamburger {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 30px;
    height: 30px;
    cursor: pointer;
    }

    .hamburger span {
        background: var(--secondaryColor);
        width: 100%;
        height: 4px;
        display: block;
        margin-bottom: 5px;
        transition: all 0.8s;
    }

    .right_menu {
        position: relative;
        display: block;
        position: absolute;
        top: 0;
        right: -100%;
        text-align: center;
        padding: 75px 0px;
        background-color: var(--supportColor);
        color: var(--primaryColor);
        opacity: 98%;
        width: 80%;
        height: 100vh;
        transition: all 0.8s;
        z-index: 100;
      }

      .logo_panel {
        width: 20%;
        margin-bottom: 20px;
      }

      .right_menu .right_menu_child-1 {
        border-top: 1px solid var(--secondaryColor);
      }
    
      .right_menu li {
        padding: 8px 0 7px 0;
        border-bottom: 1px solid var(--secondaryColor);
      }
    
      .right_menu li:hover {
        background-color: var(--secondaryColor);
      }
    
      .right_menu li a {
        color: var(--bgColor-1);
        font-size: 1.2em;
        display: inline-block;
        width: 100%;
        padding: 10px 0;
      }

      .menu--open {
        right: 0;
      }

      .close {
        position: absolute;
        top: 20px;
        left: 20px;
        font-size: 1.8em;
        color: #d8d6d6;
        cursor: pointer;
      }
    
      .close:hover {
        color: var(--bgColor-1);
      }

      .btn_mobile {
        margin-top: 40px;
      }

    /* tipography */
    h1 {
        font-size: 2.2em;
        margin: 5px 0 25px 0;
    }

    /* section */
    section {
        padding: 130px 20px 30px 20px;
    }

    /* hero section */
    .hero-section {
        padding: 150px 20px 50px 20px;
    }

    .hero__container {
        grid-template-columns: repeat(1, 1fr);
        gap: 40px;
    }


    /* consulenze */
    .consulenze-section {
        padding: 40px -1px 80px 0;
    }

    .cons-slide p {
        padding: 0 60px;
    }

    /*-----info studio */
.info-studio {
    background-color: var(--grey);
    padding: 50px 20px;
}
.info-studio-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 60px;
}

.info-studio-grid div {
    text-align: center;
}

/* formazione */
.formazione-section p {
    text-align: center;
    padding: 0 20px;
}

.corsi-grid {
    grid-template-columns: repeat(1, 1fr);
    margin: 0 0px;
}

/* cantieri */
.cantieri-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
    text-align: center;
    margin: 20px;
}

/* partner */
.partner-section .partner__wrapper div a img {
    width: 180px;
}

/* app */
.app-grid {
    margin-top: 50px;
    grid-template-columns: repeat(1, 1fr);
}

.app-grid img {
    width: 70%;
}

/* testimonianze */
.valutazione-container {
    margin: 30px 20px;
}

/* contatti */
.contatti-grid {
    grid-template-columns: repeat(1, 1fr);
    margin: 50px 0;
    gap: 40px;
}

.header__contatti h2 {
    margin-right: 0px;
}

form .inline {
    gap: 10px;
}

footer {
    display: flex;
    flex-direction: column;
    background-color: var(--supportColor);
    color: var(--primaryColor);
    font-size: .8em;
    font-weight: 300;
    padding: 20px 20px;
}

}